<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-09-17 15:12:09.000-->
  <string hn_predefined_eap_sim="Vodafone NL Wifi:EAP_AKA"/>
  <!--2021-09-24 18:24:39.000-->
  <string settings.global.forbid_clear_noti="true"/>
</resources>
